<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.advertisement.css">
    <title>See World</title>
    <link rel="shortcut icon" href="./images/header/logo.png" type="image/x-icon">
</head>
<body>
    <section class="header">
        <div class="header-content container">
            <div class="header-logo">
                <a class="header-item" href="./index.html">
                    <img class="logo-img" src="./images/header/logo.png" alt="logo">
                    <h2 class="logo-title">See World</h2>
                </a>
            </div>
                <ul class="header-menu">
                    <li class="menu-list">
                        <a class="menu-item" href="./main-page.html">Головна</a>
                    </li>
                    <li class="menu-list">
                        <a class="menu-item" href="#">Всі оголошення</a>
                    </li>
                    <li class="menu-list">
                        <a class="menu-item" href="#">
                            <img class="item-head" src="./images/header/head.png" alt="head">
                        </a>
                    </li>
                    <li class="menu-list">
                        <a class="menu-item" href="#">
                            <img class="item-user" src="./images/header/user.png" alt="user">
                            <p class="item-personal">Особистий кабінет</p>
                        </a>
                    </li>
                </ul>
            <div class="button">
                <button class="button-register">Зареєстуватись</button>
            </div>
        </div>
    </section>
    <section class="advertisement">
        <div class="container">
            <div class="advertisement-content">
                <h2 class="advertisement-title">Всі оголошення</h2>
            </div>
            <div class="advertisement-checkbox">
                <button class="button-filter" type="submit">Фільтр</button>
            </div>
            <div class="filter-section">
                <div class="filter-content">
                    <div class="ad-type">
                        <h3 class="type-title">За типом оголошення</h3>
                        <form class="checkbox-form">
                            <label class="checkbox-label" for="checkbox-all">
                                <input id="checkbox-all" type="checkbox" class="checkbox-input">
                                Всі оголошення
                            </label>
                            <label class="checkbox-label" for="checkbox-suggest">
                                <input id="checkbox-suggest" type="checkbox" class="checkbox-input">
                                Пропоную
                            </label>
                            <label class="checkbox-label" for="checkbox-looking">
                                <input id="checkbox-looking" type="checkbox" class="checkbox-input">
                                Шукаю
                            </label>
                        </form>
                    </div>
                    <div class="category">
                        <h3 class="type-title">Категорія оголошення</h3>
                        <form class="checkbox-form">
                            <label class="checkbox-label" for="checkbox-house">
                                <input id="checkbox-house" type="checkbox" class="checkbox-input">
                                Будинок
                            </label>
                            <label class="checkbox-label" for="checkbox-apartment">
                                <input id="checkbox-apartment" type="checkbox" class="checkbox-input">
                                Квартира
                            </label>
                            <label class="checkbox-label" for="checkbox-studio">
                                <input id="checkbox-studio" type="checkbox" class="checkbox-input">
                                Студія
                            </label>
                            <label class="checkbox-label" for="checkbox-room">
                                <input id="checkbox-room" type="checkbox" class="checkbox-input">
                                Кімната
                            </label>
                        </form>
                    </div>
                    <div class="country">
                        <h3 class="type-title">Виберіть країну</h3>
                        <form class="checkbox-form">
                            <label class="checkbox-label" for="checkbox-all">
                                <input id="checkbox-all" type="text" class="checkbox-input">
                            </label>
                        </form>
                    </div>
                    <div class="date-select">
                        <div class="date-arrival">
                            <h3 class="date-title">Виберіть дату приїзду</h3>
                            <form class="date-form">
                                <label class="date-label" for="arrival-all">
                                    <input id="arrival-all" type="date" class="date-input">
                                </label>
                            </form>
                        </div>
                        <div class="date-departure">
                            <h3 class="date-title">Виберіть дату від’їзду</h3>
                            <form class="date-form">
                                <label class="date-label" for="departure-all">
                                    <input id="departure-all" type="date" class="date-input">
                                </label>
                            </form>
                        </div>
                    </div>
                    <div class="advertisement-button">
                        <button class="advertisement-btn">Застосувати фільтр</button>
                    </div>
                </div>
            </div>
            <div class="economy">
                <div class="super-economy">
                    <h2 class="economy-title">Суперекономія</h2>
                    <a class="economy-item" href="#">Відкрити всі оголошення</a>
                </div>
                <div class="economy-content">
                    <div class="economy-hotel">
                        <img class="hotel-img" src="./images/advertisement/economy/silver.png" alt="hotel">
                        <h2 class="hotel-title">Silver Hotel</h2>
                        <h3 class="hotel-subtitle">Petrou Karakousi, Greece</h3>
                        <a class="hotel-link" href="#">
                            <svg class="hotel-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            7,4
                        </a>
                    </div>
                    <div class="economy-hotel">
                        <img class="hotel-img" src="./images/advertisement/economy/Erzsébet.png" alt="hotel">
                        <h2 class="hotel-title">Erzsébet</h2>
                        <h3 class="hotel-subtitle">Alicante, Spain</h3>
                        <a class="hotel-link" href="#">
                            <svg class="hotel-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            6,2
                        </a>
                    </div>
                    <div class="economy-hotel">
                        <img class="hotel-img" src="./images/advertisement/economy/KVHotel.png" alt="hotel">
                        <h2 class="hotel-title">KViHotel</h2>
                        <h3 class="hotel-subtitle">Madrid, Spain</h3>
                        <a class="hotel-link" href="#">
                            <svg class="hotel-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            7,2
                        </a>
                    </div>
                </div>
            </div>
            <div class="offer">
                <div class="special-offer">
                    <h2 class="special-title">Спецільна пропозиція</h2>
                    <a class="offer-item" href="#">Відкрити всі оголошення</a>
                </div>
                <div class="offer-content">
                    <div class="sale-content">
                        <div class="offer-sale">
                            <p class="sale-text">Sale</p>
                        </div>
                        <div class="offer-hotel">
                            <img class="offer-img" src="./images/advertisement/offer/sierraDeMeira.png" alt="hotel">
                            <h2 class="offer-title">Sierra de Meira</h2>
                            <h3 class="offer-subtitle">Madrid, Spain</h3>
                            <a class="offer-link" href="#">
                                <svg class="offer-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                                7,4
                            </a>
                        </div>
                    </div>
                    <div class="sale-content">
                        <div class="offer-sale">
                            <p class="sale-text">Sale</p>
                        </div>
                        <div class="offer-hotel">
                            <img class="offer-img" src="./images/advertisement/offer/molitorHotel.png" alt="hotel">
                            <h2 class="offer-title">Molitor Hotel</h2>
                            <h3 class="offer-subtitle">Paris, France</h3>
                            <a class="offer-link" href="#">
                                <svg class="offer-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                                6,9
                            </a>
                        </div>
                    </div>
                    <div class="sale-content">
                        <div class="offer-sale">
                            <p class="sale-text">Sale</p>
                        </div>
                        <div class="offer-hotel">
                            <img class="offer-img" src="./images/advertisement/offer/leGalionHotel.png" alt="hotel">
                            <h2 class="offer-title">Le Galion Hotel</h2>
                            <h3 class="offer-subtitle">Saint-Martin-de-Re, France</h3>
                            <a class="offer-link" href="#">
                                <svg class="offer-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                                8,4
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="popular">
                <div class="popular-ads">
                    <h2 class="ads-title">Популярні оголошення</h2>
                    <a class="ads-item" href="#">Відкрити всі оголошення</a>
                </div>
                <div class="popular-content">
                    <div class="popular-hotel">
                        <img class="populer-img" src="./images/advertisement/popularAds/enaChalets.png" alt="hotel">
                        <h2 class="popular-title">ENA Chalets</h2>
                        <h3 class="popular-subtitle">Lido di Spina, Italy</h3>
                        <a class="popular-link" href="#">
                            <svg class="popular-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            7,2
                        </a>
                    </div>
                    <div class="popular-hotel">
                        <img class="populer-img" src="./images/advertisement/popularAds/alMolo5.png" alt="hotel">
                        <h2 class="popular-title">AlMolo5</h2>
                        <h3 class="popular-subtitle">Alicante, Spain</h3>
                        <a class="popular-link" href="#">
                            <svg class="popular-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            6,4
                        </a>
                    </div>
                    <div class="popular-hotel">
                        <img class="populer-img" src="./images/advertisement/popularAds/just-be-b.png" alt="hotel">
                        <h2 class="popular-title">Just be & b</h2>
                        <h3 class="popular-subtitle">Petrou Karakousi, Greece</h3>
                        <a class="popular-link" href="#">
                            <svg class="popular-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            7,8
                        </a>
                    </div>
                    <div class="popular-hotel">
                        <img class="populer-img" src="./images/advertisement/popularAds/hOMES.png" alt="hotel">
                        <h2 class="popular-title">HOMES</h2>
                        <h3 class="popular-subtitle">Erzhebetvaros, Budapest</h3>
                        <a class="popular-link" href="#">
                            <svg class="popular-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            9,2
                        </a>
                    </div>
                    <div class="popular-hotel">
                        <img class="populer-img" src="./images/advertisement/popularAds/budgetApartment-by-hi5 .png" alt="hotel">
                        <h2 class="popular-title">Budget Apartment by Hi5</h2>
                        <h3 class="popular-subtitle">Saint-Martin-de-Re, France</h3>
                        <a class="popular-link" href="#">
                            <svg class="popular-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            6,5
                        </a>
                    </div>
                    <div class="popular-hotel">
                        <img class="populer-img" src="./images/advertisement/popularAds/eastStationDeLuxe.png" alt="hotel">
                        <h2 class="popular-title">East Station DeLuxe</h2>
                        <h3 class="popular-subtitle">Leopoldstadt, Vienna</h3>
                        <a class="popular-link" href="#">
                            <svg class="popular-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            5,4
                        </a>
                    </div>
                    <div class="popular-hotel">
                        <img class="populer-img" src="./images/advertisement/popularAds/downtownHomesRelax.png" alt="hotel">
                        <h2 class="popular-title">Downtown Homes Relax</h2>
                        <h3 class="popular-subtitle">Fatih, Istanbul</h3>
                        <a class="popular-link" href="#">
                            <svg class="popular-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            6,1
                        </a>
                    </div>
                    <div class="popular-hotel">
                        <img class="populer-img" src="./images/advertisement/popularAds/pairOfKings.png" alt="hotel">
                        <h2 class="popular-title">Pair of Kings</h2>
                        <h3 class="popular-subtitle">Podgurze, Krakow</h3>
                        <a class="popular-link" href="#">
                            <svg class="popular-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            9,2
                        </a>
                    </div>
                    <div class="popular-hotel">
                        <img class="populer-img" src="./images/advertisement/popularAds/designApartmentInParty.png" alt="hotel">
                        <h2 class="popular-title">Design Apartment In Party</h2>
                        <h3 class="popular-subtitle">Rudolfsheim-Fünfhaus, Vienna</h3>
                        <a class="popular-link" href="#">
                            <svg class="popular-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            6,7
                        </a>
                    </div>
                    <div class="popular-hotel">
                        <img class="populer-img" src="./images/advertisement/popularAds/adagioDowntownMiniHotel.png" alt="hotel">
                        <h2 class="popular-title">Adagio Downtown MiniHotel</h2>
                        <h3 class="popular-subtitle">Baku,Azerbaijan</h3>
                        <a class="popular-link" href="#">
                            <svg class="popular-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            8,8
                        </a>
                    </div>
                    <div class="popular-hotel">
                        <img class="populer-img" src="./images/advertisement/popularAds/benczurHotel.png" alt="hotel">
                        <h2 class="popular-title">Benczur Hotel</h2>
                        <h3 class="popular-subtitle">Krakow, Poland</h3>
                        <a class="popular-link" href="#">
                            <svg class="popular-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            5,5
                        </a>
                    </div>
                    <div class="popular-hotel">
                        <img class="populer-img" src="./images/advertisement/popularAds/easyStarHotel.png" alt="hotel">
                        <h2 class="popular-title">Easy Star Hotel</h2>
                        <h3 class="popular-subtitle">Andresen, Portugal </h3>
                        <a class="popular-link" href="#">
                            <svg class="popular-star" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512" width="14" heigh="14"><path d="M287.9 0c9.2 0 17.6 5.2 21.6 13.5l68.6 141.3 153.2 22.6c9 1.3 16.5 7.6 19.3 16.3s.5 18.1-5.9 24.5L433.6 328.4l26.2 155.6c1.5 9-2.2 18.1-9.7 23.5s-17.3 6-25.3 1.7l-137-73.2L151 509.1c-8.1 4.3-17.9 3.7-25.3-1.7s-11.2-14.5-9.7-23.5l26.2-155.6L31.1 218.2c-6.5-6.4-8.7-15.9-5.9-24.5s10.3-14.9 19.3-16.3l153.2-22.6L266.3 13.5C270.4 5.2 278.7 0 287.9 0zm0 79L235.4 187.2c-3.5 7.1-10.2 12.1-18.1 13.3L99 217.9 184.9 303c5.5 5.5 8.1 13.3 6.8 21L171.4 443.7l105.2-56.2c7.1-3.8 15.6-3.8 22.6 0l105.2 56.2L384.2 324.1c-1.3-7.7 1.2-15.5 6.8-21l85.9-85.1L358.6 200.5c-7.8-1.2-14.6-6.1-18.1-13.3L287.9 79z"/></svg>
                            4,8
                        </a>
                    </div>
                </div>
                <div class="popular-btn">
                    <button class="popular-button">Показати ще оголошення</button>
                </div>
            </div>
            
        </div>
    </section>









    <div class="footer">
        <div class="footer-content container">
            <div class="footer-info">
                <div class="footer-logo">
                    <img class="logo-img" src="./images/header/logo.png" alt="logo">
                    <h2 class="logo-title">See World</h2>
                </div>
                <ul class="footer-nav">
                    <li class="menu-list">
                        <a class="menu-item" href="./main-page.html">Головна</a>
                    </li>
                    <li class="menu-list">
                        <a class="menu-item" href="./advertisement.html">Всі оголошення</a>
                    </li>
                    <li class="menu-list">
                        <a class="menu-item" href="#">Обране</a>
                    </li>
                    <li class="menu-list">
                        <a class="menu-item" href="#">Особистий кабінет</a>
                    </li>
                </ul>
                <div class="footer-social">
                    <ul class="footer-networks">
                        <li class="social-networks">
                            <a class="networks-link" href="#">
                                <img class="networks-item" src="./images/footer/network/facebook.png" alt="networks">
                            </a>
                        </li>
                        <li class="social-networks">
                            <a class="networks-link" href="#">
                                <img class="networks-item" src="./images/footer/network/youtube.png" alt="networks">
                            </a>
                        </li>
                        <li class="social-networks">
                            <a class="networks-link" href="#">
                                <img class="networks-item" src="./images/footer/network/instagram.png" alt="networks">
                            </a>
                        </li>
                        <li class="social-networks">
                            <a class="networks-link" href="#">
                                <img class="networks-item" src="./images/footer/network/twitter.png" alt="networks">
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="footer-copywriting">
                <p class="copywriting-text">©Всі права захищені.</p>
            </div>
        </div>
    </div>
</body>
</html>